Computer Security
[EN] securityvulns.ru no-pyccku


HP Systems Insight Manager crossite scripting
Published:13.05.2010
Source:
SecurityVulns ID:10838
Type:remote
Threat Level:
5/10
Affected:HP : Systems Insight Manager 5.3
 HP : Systems Insight Manager 6.0
CVE:CVE-2010-1556 (Unspecified vulnerability in HP Systems Insight Manager (SIM) 5.3, 5.3 Update 1, and 6.0 allows remote attackers to obtain sensitive information and modify data via unknown vectors.)
Original documentdocumentHP, [security bulletin] HPSBMA02520 SSRT100071 rev.1 - HP Systems Insight Manager (SIM) for HP-UX, Linux, and Windows, Remote Unauthorized Access to Data (13.05.2010)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod